Maven Dependency webserver >> 3.2.4

In this page we are giving Maven Dependency of tomcat >> webserver version3.2.4

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of tomcat >> webserver version3.2.4 in your project.

In this page we are going to discuss about webserver version 3.2.4 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use webserver version 3.2.4 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of webserver version 3.2.4 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of webserver version 3.2.4

Maven dependency of webserver version 3.2.4:

<dependency>
	<groupId>tomcat</groupId>
	<artifactId>webserver</artifactId>
	<version>3.2.4</version>
</dependency>

Gradle Dependency of webserver version 3.2.4

compile group: 'tomcat', name: 'webserver', version: '3.2.4'

SBT Dependency of webserver version 3.2.4

libraryDependencies += "tomcat" % "webserver" % "3.2.4"

Ivy Dependency of webserver version 3.2.4

<dependency org="tomcat" name="webserver" rev="3.2.4"/>

Grape Dependency of webserver version 3.2.4

@Grapes(
    @Grab(group='tomcat', module='webserver', version='3.2.4')
)

Leiningen Dependency of webserver version 3.2.4

[tomcat/webserver "3.2.4"]

Buildr Dependency of webserver version 3.2.4

'tomcat:webserver:jar:3.2.4'

Advertisements

Ads